Update for libotr.openSUSE_13.2_Update, libotr.o... security important

Security update for libotr,libotr2

libotr and libotr2 were updated to fix one security issue:

- CVE-2016-2851: Integer overflow vulnerability allowed remote attackers to execute arbitrary code on 64 bit platforms (boo#969785)

Fixed bugs
bnc#969785
VUL-0: CVE-2016-2851: libotr,libotr2: Integer overflow vulnerability
Selected Binaries
openSUSE Build Service is sponsored by